Skip to main content

Tool is not start the google chrome getting error "Selected Browser was not available (at all or higher version found)" but the version and everything is right

Comments

1 comment

  • Jay N Lodhiya

    You need to update the driver version of chrome in testing-whiz.New release 7.1.1 auto update driver feature is availble you can use that version

    0

Please sign in to leave a comment.

Powered by Zendesk